<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical" 
android:background="#ffff00">
    <TextView
        android:id="@+id/textView1"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textSize="20sp"
        android:text="YOUR MISSION IS DUCK HUNT .THE MORE NUMBER OF TIMES YOU KILL THE DUCK THE MORE WILL BE YOUR POINTS.YOU CAN COMPARE YOUR SCORE WITH OTHERS.SO BEST OF LUCK." />

</LinearLayout>
